Subject: Re: COPS doubt

From: "Rares SERBAN" <[email-masked]>
Date: Tue, 24 Oct 2000 09:17:02 GMT

Hi YTR,

Yes it is necessary to have PEP (PEP agents) and PDP in the network. To 
avoid the congestion inside the network, using Traffic Engineering, we need 
informations to make decisions. For example: we can use COPS to calculate 
the I/O traffic through an interface and make decisions and enforce them at 
ingress nodes of the network.

R.

---------------------------------------
Ph.D. student Rares Serban, MsCS
http://www.inria.fr/rodeo/Rares.Serban/
---------------------------------------

>From: "Y.T. Ramanjaneyulu" 
><[email-masked]>
>To: [email-masked]
>Subject: COPS doubt
>Date: Tue, 24 Oct 2000 00:01:29 +0530 (IST)
>
>HI,
>
>
>If already discussed these things then please provide pointers to mail
>archives
>
>I am currently working on a Project which involves developing a Label
>Switched router in a MPLS domain.The core protocols which are used in this
>work are MPLS as the forwarding mechanism  and  RSVP-TE as the signalling
>Protocol.Main intention of ours is to provide Qos services to the end users 
>in MPLS
>domain.
>
>I thought of having a Resource manager inside each LSR to manage the
>resources locally. We have policies to allow user to consume only certain 
>amount of
>bandwidth etc.
>
>PDP generally situated in some remote machine and collecting statistics
>from allclients and making descisions .
>
>   So in our scenario is it necessary to have a PEP and a PDP (COPS
>Protocol) inside the network ???
>
>
>  Thanx in advance
>
>
>--
>Regards
>YTR
>
>NOTE:
>-----
>               P L E A S E   DON'T    R E P L Y   TO THIS  MAIL ID.
>
>*************************
>If u want to reply
>
>   please reply to
>[email-masked]
>
>************************
>
>

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.